-- liquibase formatted sql
-- changeset cyril:insert_temp_production_to_warehouse

insert into warehouse (createdBy, version, modifiedBy, deleted, code, name, description, capacity)
select '2fi', '0', '2fi', '0', 'P001', '生產車間', '生產車間', '1000000'
where not exists(select 1 from warehouse where code = 'P001');
